Query parameters
-
extra information of each page assignment on the list
-
maximum count of the page assignment list
-
skip that many page assignment before beginning to return
-
returns an error for incorrect field grammar when set to true
-
will show all fields for each page assignment
-
will exclude specified fields
DELETE
/profiles/{profile_id}/user_groups/{user_group_id}/users
curl \
--request DELETE 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/user_groups/{user_group_id}/users' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '[
{
"user_id": 456124
},
{
"user_id": 875152
}
]'
Request example
[
{
"user_id": 456124
},
{
"user_id": 875152
}
]
Response examples (200)
[
{
"user_id": 456124
},
{
"user_id": 875152
}
]